package com.yihu.jw.entity.base.wx;

import com.yihu.jw.entity.IntegerIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.SequenceGenerator;
import javax.persistence.Table;

/**
 * Created by Trick on 2018/12/10.
 */
@Entity
@Table(name = "wx_url_config")
@SequenceGenerator(name="id_generated", sequenceName="WX_URL_CONFIG_SEQ")
public class WxUrlConfigDO extends IntegerIdentityEntity {

    private String url;
    private String wxId;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getWxId() {
        return wxId;
    }

    public void setWxId(String wxId) {
        this.wxId = wxId;
    }
}
